.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m5{transform:matrix(0.384642,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384642,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384642,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.384646,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384646,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384646,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391583,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391583,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391583,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391587,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391587,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391587,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-1.220000px;}
.ls14{letter-spacing:-0.812000px;}
.ls1c{letter-spacing:-0.390400px;}
.ls27{letter-spacing:-0.220000px;}
.ls25{letter-spacing:-0.192000px;}
.ls28{letter-spacing:-0.188000px;}
.ls31{letter-spacing:-0.184000px;}
.ls26{letter-spacing:-0.092000px;}
.ls1b{letter-spacing:-0.089600px;}
.ls1d{letter-spacing:-0.083200px;}
.ls32{letter-spacing:-0.060000px;}
.ls3d{letter-spacing:-0.056000px;}
.ls13{letter-spacing:-0.048000px;}
.ls2{letter-spacing:-0.044000px;}
.ls15{letter-spacing:-0.040000px;}
.ls20{letter-spacing:-0.036000px;}
.ls29{letter-spacing:-0.032000px;}
.ls1e{letter-spacing:-0.028000px;}
.ls22{letter-spacing:-0.024000px;}
.lse{letter-spacing:-0.020000px;}
.ls1a{letter-spacing:-0.019200px;}
.ls3{letter-spacing:-0.016000px;}
.ls19{letter-spacing:-0.012800px;}
.ls2b{letter-spacing:-0.012268px;}
.ls16{letter-spacing:-0.012000px;}
.ls24{letter-spacing:-0.008179px;}
.ls4{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.004000px;}
.ls1f{letter-spacing:-0.003600px;}
.ls8{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004000px;}
.ls2a{letter-spacing:0.004089px;}
.ls10{letter-spacing:0.008000px;}
.ls5{letter-spacing:0.012000px;}
.ls36{letter-spacing:0.024000px;}
.ls37{letter-spacing:0.028800px;}
.ls23{letter-spacing:0.053162px;}
.ls2f{letter-spacing:0.100000px;}
.ls41{letter-spacing:0.108000px;}
.ls42{letter-spacing:0.128000px;}
.ls4b{letter-spacing:0.152000px;}
.ls21{letter-spacing:0.160000px;}
.ls43{letter-spacing:0.164000px;}
.ls45{letter-spacing:0.172000px;}
.ls17{letter-spacing:0.176000px;}
.ls46{letter-spacing:0.180000px;}
.ls3e{letter-spacing:0.184000px;}
.ls4e{letter-spacing:0.188000px;}
.ls40{letter-spacing:0.192000px;}
.ls3f{letter-spacing:0.196000px;}
.ls50{letter-spacing:0.200000px;}
.ls44{letter-spacing:0.204000px;}
.ls51{letter-spacing:0.208558px;}
.ls47{letter-spacing:0.212000px;}
.ls7{letter-spacing:0.232000px;}
.ls0{letter-spacing:0.288000px;}
.ls39{letter-spacing:0.292000px;}
.ls30{letter-spacing:0.324000px;}
.ls3a{letter-spacing:0.335328px;}
.lsd{letter-spacing:0.392000px;}
.lsb{letter-spacing:0.396000px;}
.ls2c{letter-spacing:0.508000px;}
.ls33{letter-spacing:0.531617px;}
.ls34{letter-spacing:0.548000px;}
.ls35{letter-spacing:0.739200px;}
.lsa{letter-spacing:0.788000px;}
.lsc{letter-spacing:0.792000px;}
.ls11{letter-spacing:0.828000px;}
.ls18{letter-spacing:0.868800px;}
.ls6{letter-spacing:0.964000px;}
.ls38{letter-spacing:1.064800px;}
.ls4c{letter-spacing:1.112000px;}
.ls3b{letter-spacing:1.148000px;}
.ls9{letter-spacing:1.200000px;}
.ls4f{letter-spacing:1.212000px;}
.ls4a{letter-spacing:1.304000px;}
.ls49{letter-spacing:1.360000px;}
.ls4d{letter-spacing:1.380000px;}
.ls2d{letter-spacing:1.412000px;}
.ls48{letter-spacing:1.536000px;}
.ls2e{letter-spacing:1.588000px;}
.ls3c{letter-spacing:2.196000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-4.198400px;}
.ws18{word-spacing:-4.100000px;}
.ws12{word-spacing:-3.972000px;}
.ws1a{word-spacing:-3.908000px;}
.ws1e{word-spacing:-3.596800px;}
.ws19{word-spacing:-2.564000px;}
.ws2e{word-spacing:-2.200000px;}
.ws33{word-spacing:-2.196000px;}
.ws7{word-spacing:-2.000000px;}
.ws3b{word-spacing:-1.876000px;}
.ws4a{word-spacing:-1.868840px;}
.ws40{word-spacing:-1.800000px;}
.ws1f{word-spacing:-1.798400px;}
.ws13{word-spacing:-1.684000px;}
.ws52{word-spacing:-1.656000px;}
.ws4{word-spacing:-1.600000px;}
.ws36{word-spacing:-1.427188px;}
.ws59{word-spacing:-1.384000px;}
.ws4b{word-spacing:-1.196000px;}
.ws45{word-spacing:-0.956000px;}
.wsa{word-spacing:-0.840000px;}
.ws3d{word-spacing:-0.804000px;}
.ws25{word-spacing:-0.796000px;}
.ws29{word-spacing:-0.776000px;}
.ws24{word-spacing:-0.732000px;}
.ws68{word-spacing:-0.668000px;}
.ws27{word-spacing:-0.616000px;}
.ws23{word-spacing:-0.601200px;}
.ws28{word-spacing:-0.500000px;}
.ws70{word-spacing:-0.408937px;}
.ws21{word-spacing:-0.400000px;}
.ws49{word-spacing:-0.340000px;}
.ws6f{word-spacing:-0.300000px;}
.ws57{word-spacing:-0.264000px;}
.ws4f{word-spacing:-0.201600px;}
.ws3{word-spacing:-0.200000px;}
.ws32{word-spacing:-0.192200px;}
.ws20{word-spacing:-0.179200px;}
.ws65{word-spacing:-0.168000px;}
.ws53{word-spacing:-0.160000px;}
.ws5c{word-spacing:-0.139038px;}
.ws41{word-spacing:-0.132000px;}
.ws61{word-spacing:-0.120000px;}
.ws6c{word-spacing:-0.108000px;}
.ws2d{word-spacing:-0.102234px;}
.ws6e{word-spacing:-0.076000px;}
.wsd{word-spacing:-0.068000px;}
.ws22{word-spacing:-0.064000px;}
.ws5b{word-spacing:-0.060000px;}
.ws6a{word-spacing:-0.056000px;}
.ws63{word-spacing:-0.048000px;}
.ws39{word-spacing:-0.040000px;}
.ws55{word-spacing:-0.036000px;}
.ws5d{word-spacing:-0.024000px;}
.ws69{word-spacing:-0.020000px;}
.ws64{word-spacing:-0.012000px;}
.ws2{word-spacing:0.000000px;}
.ws5a{word-spacing:0.012000px;}
.ws5e{word-spacing:0.024000px;}
.ws11{word-spacing:0.032000px;}
.ws6d{word-spacing:0.036000px;}
.wsc{word-spacing:0.040000px;}
.ws2c{word-spacing:0.044000px;}
.ws1{word-spacing:0.048000px;}
.ws6b{word-spacing:0.052000px;}
.ws60{word-spacing:0.060000px;}
.ws2f{word-spacing:0.068000px;}
.ws54{word-spacing:0.072000px;}
.ws67{word-spacing:0.076000px;}
.ws35{word-spacing:0.089966px;}
.ws66{word-spacing:0.096000px;}
.ws34{word-spacing:0.108000px;}
.ws62{word-spacing:0.144000px;}
.ws9{word-spacing:0.152000px;}
.ws5f{word-spacing:0.160000px;}
.ws56{word-spacing:0.168000px;}
.wsb{word-spacing:0.200000px;}
.ws6{word-spacing:0.236000px;}
.ws16{word-spacing:0.248000px;}
.ws47{word-spacing:0.284000px;}
.ws4d{word-spacing:0.404000px;}
.ws43{word-spacing:0.432000px;}
.ws14{word-spacing:0.444000px;}
.wse{word-spacing:0.452000px;}
.ws1b{word-spacing:0.600000px;}
.ws37{word-spacing:0.613405px;}
.ws30{word-spacing:0.676000px;}
.ws2a{word-spacing:0.756000px;}
.ws15{word-spacing:1.000000px;}
.ws17{word-spacing:1.132000px;}
.ws2b{word-spacing:1.200000px;}
.ws31{word-spacing:1.568000px;}
.ws42{word-spacing:1.600000px;}
.ws3a{word-spacing:1.624000px;}
.ws48{word-spacing:1.972000px;}
.ws8{word-spacing:2.080000px;}
.ws38{word-spacing:2.600000px;}
.ws44{word-spacing:3.828000px;}
.ws3c{word-spacing:3.944000px;}
.ws3f{word-spacing:4.168000px;}
.ws46{word-spacing:4.200000px;}
.ws4e{word-spacing:4.396000px;}
.ws3e{word-spacing:4.400000px;}
.ws26{word-spacing:4.404000px;}
.ws5{word-spacing:4.464000px;}
.ws51{word-spacing:4.498302px;}
.ws4c{word-spacing:5.265600px;}
.ws10{word-spacing:6.800000px;}
.wsf{word-spacing:8.792000px;}
.ws0{word-spacing:8.800000px;}
.ws1c{word-spacing:10.598400px;}
.ws50{word-spacing:12.214400px;}
.ws58{word-spacing:22.600000px;}
._6{margin-left:-6.107200px;}
._4{margin-left:-3.520000px;}
._2{margin-left:-1.452000px;}
._5{width:1.144000px;}
._0{width:2.148000px;}
._3{width:5.556000px;}
._1{width:17.600000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:12.067600px;}
.fs7{font-size:14.584000px;}
.fs8{font-size:20.255600px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:40.893652px;}
.fs1{font-size:48.000000px;}
.fsa{font-size:63.375200px;}
.fs2{font-size:64.000000px;}
.fs6{font-size:88.000000px;}
.ya9{bottom:18.557647px;}
.y2d{bottom:24.368627px;}
.yae{bottom:30.322539px;}
.yb6{bottom:35.529459px;}
.ya8{bottom:37.302745px;}
.y0{bottom:37.490196px;}
.y7a{bottom:40.614379px;}
.y2c{bottom:43.113725px;}
.ya7{bottom:56.047843px;}
.y2b{bottom:61.858824px;}
.y1e{bottom:80.510196px;}
.ybc{bottom:82.508892px;}
.y1d{bottom:99.255294px;}
.y63{bottom:101.504706px;}
.yb7{bottom:106.742867px;}
.yac{bottom:116.032157px;}
.y1c{bottom:118.000392px;}
.y62{bottom:120.249804px;}
.yaf{bottom:130.747059px;}
.y1b{bottom:136.745490px;}
.y61{bottom:138.994902px;}
.yb9{bottom:152.116471px;}
.y1a{bottom:155.490588px;}
.yad{bottom:156.435966px;}
.y60{bottom:157.740000px;}
.y19{bottom:174.235686px;}
.y5f{bottom:176.485098px;}
.y18{bottom:192.980784px;}
.y5e{bottom:195.230196px;}
.y78{bottom:205.540000px;}
.y17{bottom:211.725882px;}
.y5d{bottom:213.975294px;}
.y16{bottom:230.470980px;}
.y5c{bottom:232.720392px;}
.yb4{bottom:236.281961px;}
.y15{bottom:249.216078px;}
.y5b{bottom:251.465490px;}
.ya5{bottom:253.433882px;}
.y14{bottom:267.961176px;}
.yb3{bottom:268.804706px;}
.y5a{bottom:270.210588px;}
.ya4{bottom:272.178980px;}
.y13{bottom:286.706275px;}
.y79{bottom:288.674510px;}
.y59{bottom:288.955686px;}
.ya3{bottom:290.924078px;}
.yb2{bottom:302.170980px;}
.y12{bottom:305.451373px;}
.y58{bottom:307.700784px;}
.ya2{bottom:309.669176px;}
.yb1{bottom:314.074118px;}
.y11{bottom:324.196471px;}
.y57{bottom:326.445882px;}
.ya1{bottom:328.414274px;}
.y10{bottom:342.941569px;}
.y56{bottom:345.190980px;}
.ya0{bottom:347.159372px;}
.yf{bottom:361.686667px;}
.y55{bottom:363.936078px;}
.y9f{bottom:365.904470px;}
.y77{bottom:368.153725px;}
.ye{bottom:380.431765px;}
.y54{bottom:382.681176px;}
.y9e{bottom:384.649568px;}
.yd{bottom:399.176863px;}
.y53{bottom:401.426275px;}
.y9d{bottom:403.394666px;}
.yc{bottom:417.921961px;}
.y52{bottom:420.171373px;}
.y9c{bottom:422.139764px;}
.yb5{bottom:427.481961px;}
.yb{bottom:436.667059px;}
.y51{bottom:438.916471px;}
.y76{bottom:440.041176px;}
.y9b{bottom:440.884862px;}
.ya{bottom:455.412157px;}
.y50{bottom:457.661569px;}
.y75{bottom:459.442353px;}
.y9a{bottom:459.629960px;}
.y9{bottom:474.157255px;}
.y4f{bottom:476.406667px;}
.y99{bottom:478.375058px;}
.y8{bottom:492.902353px;}
.y4e{bottom:495.151765px;}
.y7{bottom:511.647451px;}
.y4d{bottom:513.896863px;}
.y98{bottom:515.865254px;}
.y4c{bottom:532.641961px;}
.y97{bottom:534.610352px;}
.ybb{bottom:541.442356px;}
.y6{bottom:549.137647px;}
.y4b{bottom:551.387059px;}
.yba{bottom:562.583350px;}
.y5{bottom:567.882745px;}
.y4a{bottom:570.132157px;}
.yb8{bottom:574.958239px;}
.y4{bottom:586.627843px;}
.y49{bottom:588.877255px;}
.y96{bottom:590.845646px;}
.y3{bottom:605.372941px;}
.y6c{bottom:608.747059px;}
.y95{bottom:609.590744px;}
.y94{bottom:628.335842px;}
.y2{bottom:642.863137px;}
.y48{bottom:645.018824px;}
.y93{bottom:647.080941px;}
.y73{bottom:660.014902px;}
.y1{bottom:661.608235px;}
.y47{bottom:663.763922px;}
.y92{bottom:665.826039px;}
.y46{bottom:682.509020px;}
.y91{bottom:684.571137px;}
.yb0{bottom:696.849020px;}
.y71{bottom:698.348627px;}
.y45{bottom:701.254118px;}
.y90{bottom:703.316235px;}
.y44{bottom:719.999216px;}
.y8f{bottom:722.061333px;}
.y43{bottom:738.744314px;}
.y8e{bottom:740.806431px;}
.y72{bottom:745.773725px;}
.y42{bottom:757.489412px;}
.y8d{bottom:759.551529px;}
.y41{bottom:776.234510px;}
.y8c{bottom:778.296627px;}
.y40{bottom:794.979608px;}
.y8b{bottom:797.041725px;}
.y3f{bottom:813.724706px;}
.y8a{bottom:815.786823px;}
.y3e{bottom:832.469804px;}
.y89{bottom:834.531921px;}
.y3d{bottom:851.214902px;}
.y88{bottom:853.277019px;}
.y3c{bottom:869.960000px;}
.y24{bottom:870.990980px;}
.ybd{bottom:884.956078px;}
.y3b{bottom:888.705098px;}
.y70{bottom:889.642509px;}
.y23{bottom:889.736078px;}
.y6d{bottom:890.767215px;}
.y6e{bottom:894.328627px;}
.y3a{bottom:907.450196px;}
.y22{bottom:908.481176px;}
.y6b{bottom:910.918039px;}
.y39{bottom:926.195294px;}
.y21{bottom:927.226275px;}
.y87{bottom:928.257411px;}
.y38{bottom:944.940392px;}
.y20{bottom:945.971373px;}
.y86{bottom:947.002509px;}
.y37{bottom:963.685490px;}
.y1f{bottom:964.716471px;}
.y85{bottom:965.747607px;}
.y6f{bottom:979.618980px;}
.y36{bottom:982.430588px;}
.y84{bottom:984.492705px;}
.y35{bottom:1001.175686px;}
.y6a{bottom:1016.640548px;}
.y34{bottom:1019.920784px;}
.y2a{bottom:1020.389412px;}
.y83{bottom:1021.982901px;}
.ya6{bottom:1033.979608px;}
.y69{bottom:1035.385646px;}
.y33{bottom:1038.665882px;}
.y82{bottom:1040.727999px;}
.y29{bottom:1050.381569px;}
.y68{bottom:1054.130744px;}
.y32{bottom:1057.410980px;}
.y81{bottom:1059.473097px;}
.y67{bottom:1072.875842px;}
.y31{bottom:1076.156078px;}
.y80{bottom:1078.218195px;}
.y28{bottom:1080.373725px;}
.y66{bottom:1091.620941px;}
.y30{bottom:1094.901176px;}
.y7f{bottom:1096.963293px;}
.y27{bottom:1110.365882px;}
.y65{bottom:1110.366039px;}
.y2f{bottom:1113.646275px;}
.y7e{bottom:1115.708392px;}
.yab{bottom:1125.174510px;}
.y64{bottom:1130.423137px;}
.y2e{bottom:1132.391373px;}
.y26{bottom:1140.358039px;}
.yaa{bottom:1145.419216px;}
.y7d{bottom:1153.198588px;}
.y74{bottom:1158.540784px;}
.y25{bottom:1167.913333px;}
.y7c{bottom:1171.943686px;}
.y7b{bottom:1190.688784px;}
.h11{height:14.872374px;}
.he{height:17.973641px;}
.h7{height:24.192000px;}
.hf{height:24.963445px;}
.h2{height:29.360000px;}
.hc{height:30.015941px;}
.h3{height:30.240000px;}
.h6{height:30.915601px;}
.h4{height:35.232000px;}
.h9{height:35.388000px;}
.h8{height:36.288000px;}
.h5{height:46.976000px;}
.ha{height:64.856000px;}
.h12{height:78.104983px;}
.h10{height:172.642353px;}
.hd{height:201.978431px;}
.hb{height:1128.611111px;}
.h1{height:1153.604575px;}
.h0{height:1237.176471px;}
.w3{width:254.839608px;}
.w4{width:303.951765px;}
.w2{width:816.192810px;}
.w1{width:884.924837px;}
.w0{width:956.000000px;}
.x34{left:0.892423px;}
.x33{left:49.547356px;}
.x21{left:53.892157px;}
.x32{left:56.329020px;}
.x0{left:71.075163px;}
.x5{left:77.323529px;}
.x3{left:79.385490px;}
.x2b{left:84.352941px;}
.x6{left:90.538824px;}
.x1{left:92.600784px;}
.x2{left:103.660392px;}
.x35{left:105.548961px;}
.x4{left:107.503137px;}
.x8{left:114.438824px;}
.x7{left:120.999608px;}
.x36{left:122.858184px;}
.x2d{left:153.971767px;}
.xa{left:157.177647px;}
.x9{left:202.165882px;}
.x2e{left:209.757647px;}
.x2c{left:231.041456px;}
.x29{left:277.333725px;}
.x39{left:289.433218px;}
.x2f{left:294.110588px;}
.x2a{left:302.920784px;}
.x30{left:309.950196px;}
.x38{left:318.845995px;}
.x37{left:324.940182px;}
.x31{left:336.755686px;}
.x25{left:345.847059px;}
.x14{left:358.593725px;}
.x19{left:372.277647px;}
.x1d{left:379.775686px;}
.x18{left:381.462745px;}
.x1c{left:394.490588px;}
.x17{left:415.391373px;}
.x22{left:431.887059px;}
.x3a{left:434.792549px;}
.x1a{left:495.526667px;}
.x16{left:503.493333px;}
.x24{left:528.518039px;}
.x15{left:578.192549px;}
.x1b{left:583.160000px;}
.x1f{left:588.033725px;}
.x20{left:589.252157px;}
.x1e{left:613.527059px;}
.xe{left:640.426275px;}
.x12{left:653.547843px;}
.x13{left:698.723529px;}
.x10{left:700.129412px;}
.x3b{left:727.684706px;}
.x23{left:733.683137px;}
.x26{left:757.489412px;}
.x28{left:801.540392px;}
.xb{left:815.411765px;}
.x27{left:844.747843px;}
.x11{left:848.684314px;}
.xd{left:859.462745px;}
.xf{left:886.830588px;}
.xc{left:902.763922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.041339pt;}
.ls14{letter-spacing:-0.693088pt;}
.ls1c{letter-spacing:-0.333228pt;}
.ls27{letter-spacing:-0.187782pt;}
.ls25{letter-spacing:-0.163883pt;}
.ls28{letter-spacing:-0.160469pt;}
.ls31{letter-spacing:-0.157054pt;}
.ls26{letter-spacing:-0.078527pt;}
.ls1b{letter-spacing:-0.076479pt;}
.ls1d{letter-spacing:-0.071016pt;}
.ls32{letter-spacing:-0.051213pt;}
.ls3d{letter-spacing:-0.047799pt;}
.ls13{letter-spacing:-0.040971pt;}
.ls2{letter-spacing:-0.037556pt;}
.ls15{letter-spacing:-0.034142pt;}
.ls20{letter-spacing:-0.030728pt;}
.ls29{letter-spacing:-0.027314pt;}
.ls1e{letter-spacing:-0.023900pt;}
.ls22{letter-spacing:-0.020485pt;}
.lse{letter-spacing:-0.017071pt;}
.ls1a{letter-spacing:-0.016388pt;}
.ls3{letter-spacing:-0.013657pt;}
.ls19{letter-spacing:-0.010926pt;}
.ls2b{letter-spacing:-0.010472pt;}
.ls16{letter-spacing:-0.010243pt;}
.ls24{letter-spacing:-0.006981pt;}
.ls4{letter-spacing:-0.006828pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls1f{letter-spacing:-0.003073pt;}
.ls8{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003414pt;}
.ls2a{letter-spacing:0.003491pt;}
.ls10{letter-spacing:0.006828pt;}
.ls5{letter-spacing:0.010243pt;}
.ls36{letter-spacing:0.020485pt;}
.ls37{letter-spacing:0.024582pt;}
.ls23{letter-spacing:0.045377pt;}
.ls2f{letter-spacing:0.085356pt;}
.ls41{letter-spacing:0.092184pt;}
.ls42{letter-spacing:0.109255pt;}
.ls4b{letter-spacing:0.129741pt;}
.ls21{letter-spacing:0.136569pt;}
.ls43{letter-spacing:0.139983pt;}
.ls45{letter-spacing:0.146812pt;}
.ls17{letter-spacing:0.150226pt;}
.ls46{letter-spacing:0.153640pt;}
.ls3e{letter-spacing:0.157054pt;}
.ls4e{letter-spacing:0.160469pt;}
.ls40{letter-spacing:0.163883pt;}
.ls3f{letter-spacing:0.167297pt;}
.ls50{letter-spacing:0.170711pt;}
.ls44{letter-spacing:0.174126pt;}
.ls51{letter-spacing:0.178016pt;}
.ls47{letter-spacing:0.180954pt;}
.ls7{letter-spacing:0.198025pt;}
.ls0{letter-spacing:0.245824pt;}
.ls39{letter-spacing:0.249238pt;}
.ls30{letter-spacing:0.276552pt;}
.ls3a{letter-spacing:0.286221pt;}
.lsd{letter-spacing:0.334594pt;}
.lsb{letter-spacing:0.338008pt;}
.ls2c{letter-spacing:0.433607pt;}
.ls33{letter-spacing:0.453766pt;}
.ls34{letter-spacing:0.467749pt;}
.ls35{letter-spacing:0.630949pt;}
.lsa{letter-spacing:0.672603pt;}
.lsc{letter-spacing:0.676017pt;}
.ls11{letter-spacing:0.706745pt;}
.ls18{letter-spacing:0.741570pt;}
.ls6{letter-spacing:0.822828pt;}
.ls38{letter-spacing:0.908867pt;}
.ls4c{letter-spacing:0.949155pt;}
.ls3b{letter-spacing:0.979883pt;}
.ls9{letter-spacing:1.024268pt;}
.ls4f{letter-spacing:1.034510pt;}
.ls4a{letter-spacing:1.113038pt;}
.ls49{letter-spacing:1.160837pt;}
.ls4d{letter-spacing:1.177908pt;}
.ls2d{letter-spacing:1.205222pt;}
.ls48{letter-spacing:1.311063pt;}
.ls2e{letter-spacing:1.355448pt;}
.ls3c{letter-spacing:1.874410pt;}
.ws1d{word-spacing:-3.583572pt;}
.ws18{word-spacing:-3.499582pt;}
.ws12{word-spacing:-3.390326pt;}
.ws1a{word-spacing:-3.335699pt;}
.ws1e{word-spacing:-3.070072pt;}
.ws19{word-spacing:-2.188519pt;}
.ws2e{word-spacing:-1.877824pt;}
.ws33{word-spacing:-1.874410pt;}
.ws7{word-spacing:-1.707113pt;}
.ws3b{word-spacing:-1.601272pt;}
.ws4a{word-spacing:-1.595160pt;}
.ws40{word-spacing:-1.536402pt;}
.ws1f{word-spacing:-1.535036pt;}
.ws13{word-spacing:-1.437389pt;}
.ws52{word-spacing:-1.413490pt;}
.ws4{word-spacing:-1.365690pt;}
.ws36{word-spacing:-1.218186pt;}
.ws59{word-spacing:-1.181322pt;}
.ws4b{word-spacing:-1.020854pt;}
.ws45{word-spacing:-0.816000pt;}
.wsa{word-spacing:-0.716987pt;}
.ws3d{word-spacing:-0.686259pt;}
.ws25{word-spacing:-0.679431pt;}
.ws29{word-spacing:-0.662360pt;}
.ws24{word-spacing:-0.624803pt;}
.ws68{word-spacing:-0.570176pt;}
.ws27{word-spacing:-0.525791pt;}
.ws23{word-spacing:-0.513158pt;}
.ws28{word-spacing:-0.426778pt;}
.ws70{word-spacing:-0.349050pt;}
.ws21{word-spacing:-0.341423pt;}
.ws49{word-spacing:-0.290209pt;}
.ws6f{word-spacing:-0.256067pt;}
.ws57{word-spacing:-0.225339pt;}
.ws4f{word-spacing:-0.172077pt;}
.ws3{word-spacing:-0.170711pt;}
.ws32{word-spacing:-0.164054pt;}
.ws20{word-spacing:-0.152957pt;}
.ws65{word-spacing:-0.143397pt;}
.ws53{word-spacing:-0.136569pt;}
.ws5c{word-spacing:-0.118677pt;}
.ws41{word-spacing:-0.112669pt;}
.ws61{word-spacing:-0.102427pt;}
.ws6c{word-spacing:-0.092184pt;}
.ws2d{word-spacing:-0.087263pt;}
.ws6e{word-spacing:-0.064870pt;}
.wsd{word-spacing:-0.058042pt;}
.ws22{word-spacing:-0.054628pt;}
.ws5b{word-spacing:-0.051213pt;}
.ws6a{word-spacing:-0.047799pt;}
.ws63{word-spacing:-0.040971pt;}
.ws39{word-spacing:-0.034142pt;}
.ws55{word-spacing:-0.030728pt;}
.ws5d{word-spacing:-0.020485pt;}
.ws69{word-spacing:-0.017071pt;}
.ws64{word-spacing:-0.010243pt;}
.ws2{word-spacing:0.000000pt;}
.ws5a{word-spacing:0.010243pt;}
.ws5e{word-spacing:0.020485pt;}
.ws11{word-spacing:0.027314pt;}
.ws6d{word-spacing:0.030728pt;}
.wsc{word-spacing:0.034142pt;}
.ws2c{word-spacing:0.037556pt;}
.ws1{word-spacing:0.040971pt;}
.ws6b{word-spacing:0.044385pt;}
.ws60{word-spacing:0.051213pt;}
.ws2f{word-spacing:0.058042pt;}
.ws54{word-spacing:0.061456pt;}
.ws67{word-spacing:0.064870pt;}
.ws35{word-spacing:0.076791pt;}
.ws66{word-spacing:0.081941pt;}
.ws34{word-spacing:0.092184pt;}
.ws62{word-spacing:0.122912pt;}
.ws9{word-spacing:0.129741pt;}
.ws5f{word-spacing:0.136569pt;}
.ws56{word-spacing:0.143397pt;}
.wsb{word-spacing:0.170711pt;}
.ws6{word-spacing:0.201439pt;}
.ws16{word-spacing:0.211682pt;}
.ws47{word-spacing:0.242410pt;}
.ws4d{word-spacing:0.344837pt;}
.ws43{word-spacing:0.368736pt;}
.ws14{word-spacing:0.378979pt;}
.wse{word-spacing:0.385808pt;}
.ws1b{word-spacing:0.512134pt;}
.ws37{word-spacing:0.523576pt;}
.ws30{word-spacing:0.577004pt;}
.ws2a{word-spacing:0.645289pt;}
.ws15{word-spacing:0.853556pt;}
.ws17{word-spacing:0.966226pt;}
.ws2b{word-spacing:1.024268pt;}
.ws31{word-spacing:1.338377pt;}
.ws42{word-spacing:1.365690pt;}
.ws3a{word-spacing:1.386176pt;}
.ws48{word-spacing:1.683213pt;}
.ws8{word-spacing:1.775397pt;}
.ws38{word-spacing:2.219247pt;}
.ws44{word-spacing:3.267414pt;}
.ws3c{word-spacing:3.366427pt;}
.ws3f{word-spacing:3.557623pt;}
.ws46{word-spacing:3.584937pt;}
.ws4e{word-spacing:3.752234pt;}
.ws3e{word-spacing:3.755649pt;}
.ws26{word-spacing:3.759063pt;}
.ws5{word-spacing:3.810276pt;}
.ws51{word-spacing:3.839555pt;}
.ws4c{word-spacing:4.494487pt;}
.ws10{word-spacing:5.804184pt;}
.wsf{word-spacing:7.504469pt;}
.ws0{word-spacing:7.511297pt;}
.ws1c{word-spacing:9.046333pt;}
.ws50{word-spacing:10.425680pt;}
.ws58{word-spacing:19.290377pt;}
._6{margin-left:-5.212840pt;}
._4{margin-left:-3.004519pt;}
._2{margin-left:-1.239364pt;}
._5{width:0.976469pt;}
._0{width:1.833439pt;}
._3{width:4.742360pt;}
._1{width:15.022594pt;}
.fs9{font-size:10.300378pt;}
.fs7{font-size:12.448268pt;}
.fs8{font-size:17.289299pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:34.905042pt;}
.fs1{font-size:40.970711pt;}
.fsa{font-size:54.094313pt;}
.fs2{font-size:54.627615pt;}
.fs6{font-size:75.112971pt;}
.ya9{bottom:15.840000pt;}
.y2d{bottom:20.800000pt;}
.yae{bottom:25.882000pt;}
.yb6{bottom:30.326400pt;}
.ya8{bottom:31.840000pt;}
.y0{bottom:32.000000pt;}
.y7a{bottom:34.666667pt;}
.y2c{bottom:36.800000pt;}
.ya7{bottom:47.840000pt;}
.y2b{bottom:52.800000pt;}
.y1e{bottom:68.720000pt;}
.ybc{bottom:70.426000pt;}
.y1d{bottom:84.720000pt;}
.y63{bottom:86.640000pt;}
.yb7{bottom:91.111067pt;}
.yac{bottom:99.040000pt;}
.y1c{bottom:100.720000pt;}
.y62{bottom:102.640000pt;}
.yaf{bottom:111.600000pt;}
.y1b{bottom:116.720000pt;}
.y61{bottom:118.640000pt;}
.yb9{bottom:129.840000pt;}
.y1a{bottom:132.720000pt;}
.yad{bottom:133.526933pt;}
.y60{bottom:134.640000pt;}
.y19{bottom:148.720000pt;}
.y5f{bottom:150.640000pt;}
.y18{bottom:164.720000pt;}
.y5e{bottom:166.640000pt;}
.y78{bottom:175.440000pt;}
.y17{bottom:180.720000pt;}
.y5d{bottom:182.640000pt;}
.y16{bottom:196.720000pt;}
.y5c{bottom:198.640000pt;}
.yb4{bottom:201.680000pt;}
.y15{bottom:212.720000pt;}
.y5b{bottom:214.640000pt;}
.ya5{bottom:216.320133pt;}
.y14{bottom:228.720000pt;}
.yb3{bottom:229.440000pt;}
.y5a{bottom:230.640000pt;}
.ya4{bottom:232.320133pt;}
.y13{bottom:244.720000pt;}
.y79{bottom:246.400000pt;}
.y59{bottom:246.640000pt;}
.ya3{bottom:248.320133pt;}
.yb2{bottom:257.920000pt;}
.y12{bottom:260.720000pt;}
.y58{bottom:262.640000pt;}
.ya2{bottom:264.320133pt;}
.yb1{bottom:268.080000pt;}
.y11{bottom:276.720000pt;}
.y57{bottom:278.640000pt;}
.ya1{bottom:280.320133pt;}
.y10{bottom:292.720000pt;}
.y56{bottom:294.640000pt;}
.ya0{bottom:296.320133pt;}
.yf{bottom:308.720000pt;}
.y55{bottom:310.640000pt;}
.y9f{bottom:312.320133pt;}
.y77{bottom:314.240000pt;}
.ye{bottom:324.720000pt;}
.y54{bottom:326.640000pt;}
.y9e{bottom:328.320133pt;}
.yd{bottom:340.720000pt;}
.y53{bottom:342.640000pt;}
.y9d{bottom:344.320133pt;}
.yc{bottom:356.720000pt;}
.y52{bottom:358.640000pt;}
.y9c{bottom:360.320133pt;}
.yb5{bottom:364.880000pt;}
.yb{bottom:372.720000pt;}
.y51{bottom:374.640000pt;}
.y76{bottom:375.600000pt;}
.y9b{bottom:376.320133pt;}
.ya{bottom:388.720000pt;}
.y50{bottom:390.640000pt;}
.y75{bottom:392.160000pt;}
.y9a{bottom:392.320133pt;}
.y9{bottom:404.720000pt;}
.y4f{bottom:406.640000pt;}
.y99{bottom:408.320133pt;}
.y8{bottom:420.720000pt;}
.y4e{bottom:422.640000pt;}
.y7{bottom:436.720000pt;}
.y4d{bottom:438.640000pt;}
.y98{bottom:440.320133pt;}
.y4c{bottom:454.640000pt;}
.y97{bottom:456.320133pt;}
.ybb{bottom:462.151635pt;}
.y6{bottom:468.720000pt;}
.y4b{bottom:470.640000pt;}
.yba{bottom:480.196667pt;}
.y5{bottom:484.720000pt;}
.y4a{bottom:486.640000pt;}
.yb8{bottom:490.759333pt;}
.y4{bottom:500.720000pt;}
.y49{bottom:502.640000pt;}
.y96{bottom:504.320133pt;}
.y3{bottom:516.720000pt;}
.y6c{bottom:519.600000pt;}
.y95{bottom:520.320133pt;}
.y94{bottom:536.320133pt;}
.y2{bottom:548.720000pt;}
.y48{bottom:550.560000pt;}
.y93{bottom:552.320133pt;}
.y73{bottom:563.360000pt;}
.y1{bottom:564.720000pt;}
.y47{bottom:566.560000pt;}
.y92{bottom:568.320133pt;}
.y46{bottom:582.560000pt;}
.y91{bottom:584.320133pt;}
.yb0{bottom:594.800000pt;}
.y71{bottom:596.080000pt;}
.y45{bottom:598.560000pt;}
.y90{bottom:600.320133pt;}
.y44{bottom:614.560000pt;}
.y8f{bottom:616.320133pt;}
.y43{bottom:630.560000pt;}
.y8e{bottom:632.320133pt;}
.y72{bottom:636.560000pt;}
.y42{bottom:646.560000pt;}
.y8d{bottom:648.320133pt;}
.y41{bottom:662.560000pt;}
.y8c{bottom:664.320133pt;}
.y40{bottom:678.560000pt;}
.y8b{bottom:680.320133pt;}
.y3f{bottom:694.560000pt;}
.y8a{bottom:696.320133pt;}
.y3e{bottom:710.560000pt;}
.y89{bottom:712.320133pt;}
.y3d{bottom:726.560000pt;}
.y88{bottom:728.320133pt;}
.y3c{bottom:742.560000pt;}
.y24{bottom:743.440000pt;}
.ybd{bottom:755.360000pt;}
.y3b{bottom:758.560000pt;}
.y70{bottom:759.360133pt;}
.y23{bottom:759.440000pt;}
.y6d{bottom:760.320133pt;}
.y6e{bottom:763.360000pt;}
.y3a{bottom:774.560000pt;}
.y22{bottom:775.440000pt;}
.y6b{bottom:777.520000pt;}
.y39{bottom:790.560000pt;}
.y21{bottom:791.440000pt;}
.y87{bottom:792.320133pt;}
.y38{bottom:806.560000pt;}
.y20{bottom:807.440000pt;}
.y86{bottom:808.320133pt;}
.y37{bottom:822.560000pt;}
.y1f{bottom:823.440000pt;}
.y85{bottom:824.320133pt;}
.y6f{bottom:836.160133pt;}
.y36{bottom:838.560000pt;}
.y84{bottom:840.320133pt;}
.y35{bottom:854.560000pt;}
.y6a{bottom:867.760133pt;}
.y34{bottom:870.560000pt;}
.y2a{bottom:870.960000pt;}
.y83{bottom:872.320133pt;}
.ya6{bottom:882.560000pt;}
.y69{bottom:883.760133pt;}
.y33{bottom:886.560000pt;}
.y82{bottom:888.320133pt;}
.y29{bottom:896.560000pt;}
.y68{bottom:899.760133pt;}
.y32{bottom:902.560000pt;}
.y81{bottom:904.320133pt;}
.y67{bottom:915.760133pt;}
.y31{bottom:918.560000pt;}
.y80{bottom:920.320133pt;}
.y28{bottom:922.160000pt;}
.y66{bottom:931.760133pt;}
.y30{bottom:934.560000pt;}
.y7f{bottom:936.320133pt;}
.y27{bottom:947.760000pt;}
.y65{bottom:947.760133pt;}
.y2f{bottom:950.560000pt;}
.y7e{bottom:952.320133pt;}
.yab{bottom:960.400000pt;}
.y64{bottom:964.880000pt;}
.y2e{bottom:966.560000pt;}
.y26{bottom:973.360000pt;}
.yaa{bottom:977.680000pt;}
.y7d{bottom:984.320133pt;}
.y74{bottom:988.880000pt;}
.y25{bottom:996.880000pt;}
.y7c{bottom:1000.320133pt;}
.y7b{bottom:1016.320133pt;}
.h11{height:12.694411pt;}
.he{height:15.341518pt;}
.h7{height:20.649238pt;}
.hf{height:21.307710pt;}
.h2{height:25.060418pt;}
.hc{height:25.620301pt;}
.h3{height:25.811548pt;}
.h6{height:26.388212pt;}
.h4{height:30.072502pt;}
.h9{height:30.205657pt;}
.h8{height:30.973858pt;}
.h5{height:40.096669pt;}
.ha{height:55.358259pt;}
.h12{height:66.667015pt;}
.h10{height:147.360000pt;}
.hd{height:172.400000pt;}
.hb{height:963.333333pt;}
.h1{height:984.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:217.520000pt;}
.w4{width:259.440000pt;}
.w2{width:696.666667pt;}
.w1{width:755.333333pt;}
.w0{width:816.000000pt;}
.x34{left:0.761733pt;}
.x33{left:42.291467pt;}
.x21{left:46.000000pt;}
.x32{left:48.080000pt;}
.x0{left:60.666667pt;}
.x5{left:66.000000pt;}
.x3{left:67.760000pt;}
.x2b{left:72.000000pt;}
.x6{left:77.280000pt;}
.x1{left:79.040000pt;}
.x2{left:88.480000pt;}
.x35{left:90.092000pt;}
.x4{left:91.760000pt;}
.x8{left:97.680000pt;}
.x7{left:103.280000pt;}
.x36{left:104.866400pt;}
.x2d{left:131.423600pt;}
.xa{left:134.160000pt;}
.x9{left:172.560000pt;}
.x2e{left:179.040000pt;}
.x2c{left:197.206933pt;}
.x29{left:236.720000pt;}
.x39{left:247.047600pt;}
.x2f{left:251.040000pt;}
.x2a{left:258.560000pt;}
.x30{left:264.560000pt;}
.x38{left:272.153067pt;}
.x37{left:277.354800pt;}
.x31{left:287.440000pt;}
.x25{left:295.200000pt;}
.x14{left:306.080000pt;}
.x19{left:317.760000pt;}
.x1d{left:324.160000pt;}
.x18{left:325.600000pt;}
.x1c{left:336.720000pt;}
.x17{left:354.560000pt;}
.x22{left:368.640000pt;}
.x3a{left:371.120000pt;}
.x1a{left:422.960000pt;}
.x16{left:429.760000pt;}
.x24{left:451.120000pt;}
.x15{left:493.520000pt;}
.x1b{left:497.760000pt;}
.x1f{left:501.920000pt;}
.x20{left:502.960000pt;}
.x1e{left:523.680000pt;}
.xe{left:546.640000pt;}
.x12{left:557.840000pt;}
.x13{left:596.400000pt;}
.x10{left:597.600000pt;}
.x3b{left:621.120000pt;}
.x23{left:626.240000pt;}
.x26{left:646.560000pt;}
.x28{left:684.160000pt;}
.xb{left:696.000000pt;}
.x27{left:721.040000pt;}
.x11{left:724.400000pt;}
.xd{left:733.600000pt;}
.xf{left:756.960000pt;}
.xc{left:770.560000pt;}
}
